Home > News content

macOS High Sierra 10.13.2 beta 6 Fix Root Login Vulnerability

via:MacX     time:2017/12/2 7:00:47     readed:809

Developers and beta users should update to beta 6 as soon as possible to protect Mac computers from malicious attacks.

For this mistake, Apple has sincerely apologized to all Mac users, and promised to review the system development process to prevent similar incidents from happening again.

Security is crucial to every Apple product, and unfortunately we made a mistake on this macOS update. When our security engineer realized the problem yesterday afternoon, we immediately started to prepare for updates and bug fixes. At 8 am this morning, security updates have been pushed and patches will now automatically be installed on systems running macOS High Sierra 10.13.1. We regret that this error has occurred and we apologize to all Mac users for not only apologizing for such a vulnerability but also apologizing for the concern that has been raised. We are reviewing our development process to prevent this from happening again.

08c16200dd65f4b.png

access:

Apple Online Store (China)

related articles:

Apple Patch also released a patch patch macOS 10.13 users must upgrade

Frequent security vulnerabilities in software, Apple's quality control is declining?

User exposure material macOS login vulnerability has existed for at least a few weeks did not attract attention

China IT News APP

Download China IT News APP

Please rate this news

The average score will be displayed after you score.

Post comment

Do not see clearly? Click for a new code.

User comments

Related news